@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500&display=swap');

html, body{
    padding: 0;
    margin: 0;
}

*{
    padding: 0;
    margin: 0;
    
    font-family: 'Poppins', sans-serif;
}

.popular{
    width: 100%;
    /* height: auto; */
    /* padding: 30px 0px; */
    /* display: grid;
    grid-template-rows: 20% 80%; */
    display: flexbox;
    background: white;
}

.popular .txt-container{
    /* grid-row: 1/2; */
    padding: 20px 0px;
    text-align: center;
    background: black;
}

.popular .txt-container > p{
    color: white;
    /* margin: 30px 0px; */
    font-size: 30px;
    font-weight: bolder;
}

.popular-product{
    width: 100%;
    height: auto;
    padding: 30px 0px;
    display: flex;
    /* flex-flow: row wrap;
    justify-content: center; */
    overflow-x: auto;
}

.prod-container{
    height: 300px;
    width: 300px;
    margin: 1%;
    border-radius: 20px;
    background: white;
    box-shadow: 10px 8px 10px 0px #9c9c9c;
    cursor: pointer;
    border: 0.1 solid gray;
}

.prod-container:hover{
    cursor: pointer;
    transform: scale(1.02);
    transition: all .4s;
}

.prod-details{
    height: 30%;
}

.prod-img{
    width: 300px;
    height: 70%;
    display: flex;
    justify-content: center;
}

.prod-img  img{
    width: 200px;
    height:auto;
}

.prod-details{
    display: block;
    /* background: black; */
    /* color: white; */
    border-radius: 0px 0px 20px 20px ;
    padding: 20px;
}